IMAEXTEND(1)

NAME
imaextend - Runs imaextend simulation

DESCRIPTION
--version-string=v1045 is not a valid option

imaextend

Runs TPM2_PCR_Extend to Extends a SHA-1 IMA measurement file (binary) into TPM PCRs The IMA measurement is directly extended into the SHA-1 bank, and a zero padded measurement is extended into the SHA-256 bank This handles the case where a zero measurement extends ones into the IMA PCR

-if IMA event log file name

    [-le input file is little endian (default big endian)

]

--version is not a valid option

imaextend

Runs TPM2_PCR_Extend to Extends a SHA-1 IMA measurement file (binary) into TPM PCRs The IMA measurement is directly extended into the SHA-1 bank, and a zero padded measurement is extended into the SHA-256 bank This handles the case where a zero measurement extends ones into the IMA PCR

-if IMA event log file name

    [-le input file is little endian (default big endian)

]

SEE ALSO
The full documentation for imaextend is maintained as a Texinfo manual. If the info and imaextend programs are properly installed at your site, the command

    info imaextend

should give you access to the complete manual.